Package: groovy.xml.markupsupport

## [Java] Class SingleQuoteFilter

- groovy.xml.markupsupport.SingleQuoteFilter

- All Implemented Interfaces and Traits:
    Function

      public class SingleQuoteFilter
      extends Object
      implements Function

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Optional<String>` | `apply(Character ch)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### @Override
      public Optional<String> apply(Character ch)